org.codehaus.plexus.personality.plexus.lifecycle.phase

## Interface Startable

    public interface Startable

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `start()`
`void` `stop()`

### Method Detail

#### start

    void start()
        throws StartingException

Throws:
  `StartingException`

#### stop

    void stop()
       throws StoppingException

Throws:
  `StoppingException`